FREEFOAM-FOAMTOFIELDVIEW9(1)

NAME
freefoam-foamToFieldview9 - Write out the OpenFOAM mesh in Version 3.0 Fieldview-UNS format (binary).

SYNOPSIS

freefoam foamToFieldview9 [-help] [-latestTime] [-noZero] [-noWall] [-srcDoc] [-doc] [-time <time>] [-constant] [-case <dir>]

DESCRIPTION

See Fieldview Release 9 Reference Manual - Appendix D (Unstructured Data Format) Borrows various from uns/write_binary_uns.c from FieldView dist.

OPTIONS

-noWall
    Do not export the walls.

-noZero
    Ignore timestep 0.

-constant
    Include the constant directory.

-time <time>
    Apply only to specific time.

-latestTime
    Only apply to latest time step.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.